perl-App-lcpan-CmdBundle-core_or_pp-0.03-alt1.noarch.rpm


Advertisement

Description

perl-App-lcpan-CmdBundle-core_or_pp - Check whether a module + its prereqs are core/PP

Distribution: ALT Linux Sisyphus
Repository: Autoimports noarch
Package name: perl-App-lcpan-CmdBundle-core_or_pp
Package version: 0.03
Package release: alt1
Package architecture: noarch
Package type: rpm
Installed size: 27.13 KB
Download size: 27.13 KB
Official Mirror: ftp.altlinux.org
Checking that a module with its (recursive) (runtime requires) prereqs are all core/PP. Doing this check is useful when we want to fatpack said module along with its prereqs.

Alternatives

Provides

  • perl(App/lcpan/Cmd/core_or_pp.pm) = 0.030
  • perl(App/lcpan/CmdBundle/core_or_pp.pm) = 0.030
  • perl-App-lcpan-CmdBundle-core_or_pp = 0.03-alt1

    Install Howto

    1. Add the following line to /etc/apt/sources.list:
      rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/autoimports/Sisyphus noarch autoimports
      rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/autoimports/Sisyphus noarch autoimports
      
    2. Update the package index:
      # sudo apt-get update
    3. Install perl-App-lcpan-CmdBundle-core_or_pp rpm package:
      # sudo apt-get install perl-App-lcpan-CmdBundle-core_or_pp

    Files

    • /usr/share/doc/perl-App-lcpan-CmdBundle-core_or_pp-0.03/Changes
    • /usr/share/doc/perl-App-lcpan-CmdBundle-core_or_pp-0.03/LICENSE
    • /usr/share/doc/perl-App-lcpan-CmdBundle-core_or_pp-0.03/README
    • /usr/share/perl5/App/
    • /usr/share/perl5/App/lcpan/
    • /usr/share/perl5/App/lcpan/Cmd/core_or_pp.pm
    • /usr/share/perl5/App/lcpan/CmdBundle/core_or_pp.pm
    Advertisement
    Advertisement